import 'package:daily_challenge/ui/pages/award/trophy_exhibit_controller.dart';
import 'package:example/pages/award/award_controller.dart';
import 'package:get/get.dart';


class AwardBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => AwardController());
    Get.lazyPut(() => TrophyExhibitController());
  }
}
